@font-face {
    font-family: 'RadleyRegular';
    src: url('font/Radley-webfont.eot');
    src: url('font/Radley-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Radley-webfont.woff') format('woff'),
         url('font/Radley-webfont.ttf') format('truetype'),
         url('font/Radley-webfont.svg#RadleyRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
  background: url("../images/skin-minimal/BW-body-bg.jpg") repeat-y scroll center top black;
}
#wrap_all {
  background: url("../images/skin-minimal/BW-bg.jpg") no-repeat scroll center -160px transparent;
  overflow: hidden;
}
#header {
  background: none repeat scroll 0 0 transparent;
  border-bottom: none;
}
#main {
  background: none repeat scroll 0 0 transparent;
  padding: 0px 0 0;
}
h1,h2,h3, .menu li a strong, .widgettitle, .avia-button, #top .caption_slider .slideshow_caption span {
font-family:'RadleyRegular', Arial, sans-serif;
 text-transform: uppercase;
}
.slideshow_caption .inner_caption {
  padding: 34px 15px;
}
.hr a {
  background: none repeat scroll 0 0 transparent;
  color: #AAAAAA;
  font-size: 10px;
  padding: 0 4px 0 474px;
}
#top .caption_slider .slideshow_caption span {
  color: #FFF;
  font-size: 26px;
  font-weight: normal;
}
#top .caption_slider .slideshow_caption .inner_caption {
  vertical-align: bottom;
}
h1 {
  font-size: 25px;
  line-height: 1em;
}
.sidebar .widgettitle, #footer .widgettitle {
  font-size: 24px;
  font-weight: normal;
  letter-spacing: 0px;
  padding-bottom: 10px;
}
#footer .widget {
  padding: 10px 5px;
}
#footer {
  font-size: 12px;
}
.main_menu .menu li a strong {
  font-size: 14px;
  color:#fff!important;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer h1 a, #footer h2 a, #footer h3 a, #footer h4 a, #footer h5 a, #footer h6 a, #top #footer .widgettitle, #top #footer .widgettitle a {
  color: #000000;
}
.small_image .blog-meta, .dual-sidebar .blog-meta {
  float: left;
  width: 100%;
}
#top .main_menu .menu a {
  padding: 2px 10px;
}
#top div .main_menu .no_description_menu {
  top: 34px;
}
#top .main_menu .menu {
  left: 270px;
}
body .alignleft {
  margin: 4px 5px 0 0;
}
.content, #top .fullwidth .template-blog.content, .template-blog .entry-content {
  padding-left: 10px;
  width: 97%;
}
.entry-content {
  padding: 0 15px 15px;
}
.home .entry-content {
  padding: 0;
}
#top .post-title {
  font-size: 27px;
  line-height: 1.2em;
  margin-top: -35px;
  padding-top: 53px;
  text-align: center;
}
#top #breadcrumb_wrapper {
  z-index: 99999;
}
.post-entry {
  padding-bottom: 10px;
  padding-top: 10px;
}
#top .sidebar_left .template-blog .post-title {
  margin-right: 0;
}
.sidebar_left.sidebar {
  padding-left: 15px;
  width: 95%;
}
.sidebar_left .widget {
  border-top: medium none;
  clear: none;
  float: left;
  padding-left: 10px;
  padding-top: 0;
  width: 32%;
}
.sidebar .widget:first-child {
  padding-left: 0;
}
.postform {
  width: 90%;
}
#footer {
   background: url("../images/skin-minimal/border-bottom.png") no-repeat scroll center top transparent;
  border-bottom: none;
  padding: 20px 0 40px;
}
.container {
  width: 950px;
}
#top .slideshow_big {
  margin-bottom: -150px;
  margin-top: -108px;
  right: 2px;
}
.rounded, .sidebar, #top .slideshow{
-moz-border-radius: 0px;
-webkit-border-radius:0px;
border-radius:0px;
}
#top #socket .phone a {
  float: right;
  left: 41px;
  position: relative;
}
#header .container.main_menu {
  padding-left: 30px;
}
.main_menu .menu a {
  border-left: none;
  color: #FFFFFF;
    background: url("../images/skin-minimal/bullet.png") no-repeat scroll left 10px transparent;
}
.post-title.cufon_headings {
  background: url("../images/skin-minimal/h1-bg.png") no-repeat scroll center top transparent;
  height: 60px;
}
#top .main_menu .menu li:first-child a {
  background: none repeat scroll 0 0 transparent;
}
.home .one_third {
  margin-left: 5px;
  width: 310px;
}
.home .one_third.first {
  width: 310px;
}
.post-title-slide {
  bottom: 34px;
  color: #FFFFFF;
  font-size: 33px;
  left: 20px;
  position: absolute;
  z-index: 999;
}
#footer a {
  color: #000000;
}
#footer a:hover {
  color: #454545;
}
.avia-button {
  background-image: none;
}
.hr {
  padding: 10px 0;
}
#top .social_bookmarks {
  right: 45px;
  z-index: 999999;
}
#top #socket .social_bookmarks {
  top: -4px;
}
blockquote .alignleft {
  margin: 4px 20px 0 0;
}
.wpcf7-form > p {
  color: #000000;
}
.wpcf7-form-control.wpcf7-submit.avia-button {
  background: none repeat scroll 0 0 #000000;
  font-size: 17px;
  padding: 10px;
  width: 100px;
}
input, textarea, .wpcf7-select, .wpcf7-textarea {
  border: 1px solid #D7D7D7;
  color: #777777;
  padding: 4px;
}
.wpcf7-select {
  width: 267px;
}

.firstimage {
  margin-top: -37px;
}
#top .firstheading {
  border-bottom: medium none;
  color: #FFFFFF;
}
#top .firstheading {
  font-size: 13px;
  padding: 0;
  position: relative;
  text-align: right;
  top: -28px;
}
.comment_meta_container {
  float: left!important;
}